<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>fileUploaded</name>
   <tag></tag>
   <elementGuidId>78d5d5ae-deab-4b1e-919f-7b789eae5963</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='content']/div/h3</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>h3</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h3</value>
      <webElementGuid>3460c11f-765f-4948-bf93-fa86a121ec38</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>File Uploaded!</value>
      <webElementGuid>ade9f213-f6a2-4d5e-b152-c2070d851055</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;content&quot;)/div[@class=&quot;example&quot;]/h3[1]</value>
      <webElementGuid>f6c1d87b-8623-47ac-b52b-9a754ebe977b</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='content']/div/h3</value>
      <webElementGuid>e8ea52a9-38af-43bb-a00c-a6db716de270</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='BOOS Katalon Data Driven Testing.pdf'])[1]/preceding::h3[1]</value>
      <webElementGuid>973263cc-bef9-471d-8af6-58e9e6dc4719</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='File Uploaded!']/parent::*</value>
      <webElementGuid>cb172d7a-5a8e-4d08-ab7d-022384ec7528</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//h3</value>
      <webElementGuid>dc805169-2e9c-4e29-96aa-3d3ad8f257fc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h3[(text() = 'File Uploaded!' or . = 'File Uploaded!')]</value>
      <webElementGuid>9f5fe7c5-b048-4e3c-a9ca-c53788ba3d73</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
